export declare const DataReferenceInline: ({ onClose }: {
    onClose: () => void;
}) => import("react/jsx-runtime").JSX.Element;
export declare const DataReferenceTriggerButton: ({ onClick, }: {
    onClick: () => void;
}) => import("react/jsx-runtime").JSX.Element;
